@media only screen and (max-width: 1024px) {
	.display-client-logo .wrap {
		padding: 0!important;
	}
	
	/* Homepage */
	.display-client-logo .heading {
		width: 210px;
		max-width: 100%;
		text-align: center;
		padding: 0 10px;
	}
	
	.business-growth-wrapper div.business-growth-steps {
		margin: 0 20px 40px;
	}
	
	.cta-bar .cta-bar-left, .cta-bar .cta-bar-right {
		padding: 0 20px;
		text-align: center;
	}
	
	.cta-bar-wrap .cta-bar-left-wrap:before,
	.cta-bar-wrap .cta-bar-right-wrap:before {
		
	}
	
	.cta-bar-wrap {
		width: initial;
	}
	
	.cta-bar-wrap .cta-bar-right-wrap {
		margin: 0;
	}
	
	.column-post-carousel {
		width: 967px;
		max-width: 100%;
		margin: 0 auto;
		padding-bottom: 60px;
	}
	
	.column-post-carousel .post-item {
		width: 310px;
		margin: 0 10px;
	}
	
	.column-post-carousel .slick-dots {
		bottom: 0;
	}
	
	#menu-footer-menu li {
		margin-left: 40px;
	}
	
	.nav-primary .genesis-nav-menu > li > a,
	.nav-header .genesis-nav-menu > li > a {
		padding: 10px 10px 14px;
		font-size: 11px;
		letter-spacing: 2px;
	}
	
	.about-her .about-her-right {
		padding-top: 50px;
	}
	
}

@media only screen and (max-width: 1023px) {
	.site-header {
		text-align: center;
		padding-top: 10px;
	}
	
	.site-header .title-area {
		float: none;
	}
	
	#rev_slider_1_2_wrapper .tp-parallax-wrap {
		margin-top: 30px;
	}
	
	.service-section .wrap .service-wrapper .service-item .section-right {
		padding: 0 40px;
	}
	
	.about-her .about-her-right {
		padding-top: 175px;
	}
	
	.column-post-carousel {
		width: 640px;
	}
	
	.featured-product-section h4,
	.featured-book-right h4 {
		line-height: 1.2;
	}
	
	#menu-footer-menu li {
		margin-left: 16px;
	}
	
}

@media only screen and (max-width: 768px) {
	
}

@media only screen and (max-width: 767px) {
	html {}
	
	.header-widget-area {
		float: none;
	}
	
	div#click-menu {
		padding: 9px 0px 10px 0px;
	}
	
	#responsive-menu {
		padding-top: 46px!important;
	}
	
	#responsive-menu .RMImage {
		min-width: 160px;
	}
	
	#rev_slider_1_2_wrapper .tp-parallax-wrap {
		margin-top: 0;
	}
	
	.about-her .about-her-left {
		text-align: center;
		width: 100%;
	}
	
	.about-her .about-her-right {
		float: none;
		padding-top: 0;
		width: 360px;
		max-width: 100%;
		display: block;
		margin: 0 auto;
	}
	
	.about-her h3 {
		text-align: center;
		position: relative;
		padding-bottom: 20px;
		margin-bottom: 40px;
	}
	
	.about-her h3:after {
		position: absolute;
		bottom: 0;
		left: 50%;
		margin-left: -26px;
		margin: 0 0 0 -26px;
	}
	
	.service-section .wrap .service-wrapper .service-item .section-left {
		width: 160px;
	}
	
	.service-section .wrap .service-wrapper .service-item {
		padding-left: 160px;
	}
	
	.column-post-carousel {
		width: 360px;
	}
	
	.column-post-carousel .post-item {
		width: 360px;
	}
	
	.column-post-carousel .slick-dots li {
		margin: 0 8px;
	}
	
	.footer-top {
		text-align: center;
	}
	
	.footer-phonenum {
		width: 160px;
		margin: 30px auto 0;
	}
	
	.social-icons {
		text-align: center;
	}
	
	#menu-footer-menu {
		text-align: center;
	}
	
	#menu-footer-menu li a {
		font-size: 11px;
	}
	
	.footer-top {
		padding-bottom: 30px;
	}
	
	.button-container-center {
		margin-top: 40px;
	}
	
	.button-container-center .btn {
		margin-bottom: 15px;
	}
	
	.table-style-1 td {
		padding: 12px 24px;
		line-height: 1.5;
		padding-left: 35px;
		width: 100%!important;
		display: block;
	}
	.table-style-1 td:before,
	.table-style-stars td:before {
	    left: 0;
	}

}

@media only screen and (max-width: 540px) {
	#rev_slider_1_2 .banner-heading {
		width: 394px;
		text-align: center;
		font-size: 24px!important;
		line-height: 1.4!important;
	}
	
	#rev_slider_1_2 .rev-btn {
		left: 100px;
		top: 30px;
	}
}

@media only screen and (max-width: 539px) {
	.wrapper, .wrap, .content-sidebar-wrap {
		width: 96%;
	}
	
	.display-client-logo {
		min-height: initial;
		line-height: 1;
	}
	
	.display-client-logo .wrap {
		max-width: 100%;
		width: 100%;
	}
	
	.custom-phone-wrapper .phone-field {
		right: -95px;
		top: 40px;
	}
	
	.display-client-logo .heading {
		width: 100%;
		padding: 30px 10px;
		height: initial;
	}
	
	.display-client-logo:before {
		display: none;
	}
	
	.display-client-logo .client-logo-carousel {
		width: 100%;
	}
	
	.about-her {
		line-height: 1;
		padding-top: 60px;
	}
	
	.about-her .about-her-left {
		margin-bottom: 70px;
	}
	
	.service-section .wrap .service-wrapper .service-item {
		padding: 0 34px 0 0;
	}
	
	.service-section .wrap .service-wrapper .service-item .section-left {
		width: 100%;
		border: none;
		position: static;
		line-height: 1;
		padding: 13px;
	}
	
	.service-section .wrap .service-wrapper .service-item .section-right {
		display: inline-block;
		width: 100%;
		padding: 7px 20px;
	}
	
	.service-section .wrap .service-wrapper .service-item .section-right .heading,
	.service-section .wrap .service-wrapper .service-item .section-right .subheading {
		text-align: center;
	}
}


@media only screen and (max-width: 480px) {
	#rev_slider_1_2 .banner-heading {
		width: 345px;
		text-align: center;
		font-size: 24px!important;
		line-height: 1.4!important;
	}
	
	#rev_slider_1_2 .rev-btn {
		left: 83px;
		top: 30px;
	}
}

/* iPhone 6 plus */
@media only screen and (max-width: 414px) {
	#rev_slider_1_2 .rev-btn {
		left: 55px;
	}
	
	#rev_slider_1_2 .banner-heading {
		width: 270px;
		font-size: 18px!important;
	}
}

/* iPhone 6 */
@media only screen and (max-width: 375px) {
	#rev_slider_1_2 .rev-btn {
		left: 45px;
	}
}

@media only screen and (max-width: 320px) {
	#rev_slider_1_2 .banner-heading {
		width: 298px;
		font-size: 20px!important;
		left: -38px;
	}
	
	#rev_slider_1_2 .rev-btn {
		left: 25px;
	}
}